.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fa36743-2e3b-99c3-1c84-b41b5040c90b {
color: laranja !important;
}
.lfr-layout-structure-item-ed5de7c4-e680-4be4-ff13-001f2cdc0564 {
color: laranja !important;
}
.lfr-layout-structure-item-3f99a397-78c2-25e5-e9ae-96b2533d2993 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: laranja !important;
}
.lfr-layout-structure-item-a5b340ec-8d61-44af-31da-cf331b673e61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5b340ec-8d61-44af-31da-cf331b673e61) !important;
}
.lfr-layout-structure-item-82202020-f35a-8c1b-54e2-f525d976664f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
